@charset "Shift_JIS";
/********** ページ全体　*********/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:85%;
	line-height: 150%;
	letter-spacing:1px;
	color: #333;
	margin: 0px;
	padding: 0px;
}
br {
	letter-spacing:0;
}
a:link {
	color:#4066B3;
	text-decoration:none;
}
a:hover {
	color:#4066B3;
	text-decoration:underline;
}
a:visited {
	color:#99b1e2;
	text-decoration:none;
}
#boby_bg_top {
/*
	background-image: url(../images/body_bg_top.gif);
	background-repeat: repeat-x;
	background-position: top;
*/
	background-color:#fff;
	margin: 0;
	padding: 0 0 20px 0;	
	text-align:center;
}
#boby_bg_btm {
	background-image: url(../images/body_bg_btm.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color:#555555;
	margin: 0px;
	padding: 0px;	
	text-align:center;
}
#stage_center {
	width:900px;
	margin:0;
	padding:0;
}
#clearBoth {
	clear:both;
}
#pageTop{
	margin:0;
	padding:20px 0 0 0;
	text-align:right;
	font-size:80%;
	letter-spacing:0;
	text-decoration:none;
}
#pageTop a{
	text-decoration:none;
}
h1 {
	padding:0;
	margin:0;
	line-height:100%;
	font-size:medium;
	font-weight:normal;
	text-align:left;
}
#leftContent{
	width:670px;
	margin:0;
	padding:0;
	float:left;
}
#rightContent{
	width:200px;
	margin:0;
	padding:0;
	float:right;
}

/********** コーナータイトル　*********/
h2 {
	padding:0;
	margin:0;
	line-height:100%;
	font-size:medium;
	font-weight:normal;
	text-align:left;
}
h3 {
	width:670px;
	height:25px;
	font-size:110%;
/*	font-size:90%;
	color:#666666;*/
	line-height:100%;
	margin:0;
	padding:7px 0 0 0;
	background-image:url(../images/h3.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	text-indent:15px;
}
h4 {
	width:200px;
	height:25px;
/*	font-size:90%;
	color:#666666;*/
	margin:0 0 0px 0;
	padding:5px 0 5px 10px;
	background-image:url(../images/h4.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
h5 {
	width:440px;
	height:25px;
	font-size:110%;
/*	color:#666666;*/
	margin:0 0 0px 0;
	padding:5px 0 5px 10px;
	background-image:url(../images/h5.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
h6 {
	margin:10px 0;
	padding:0 7px 7px 7px;
	font-size:120%;
	line-height:100%;
	font-weight:normal;
	color:#9E1033;
	background:#fff url(../images/h6.gif) bottom left no-repeat;
}
.h6Top {
	margin:0 0 10px 5px;
	padding:0;
	font-size:120%;
	line-height:130%;
	font-weight:normal;
	color:#9E1033;
	background:#fff;
}

#main {
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-y;
	background-position: top left;
	text-align:left;
	width:715px;
	float:right;
	padding:0 0 0 10px;
}
#main_content {
	text-align:left;
	margin:0 10px 20px 10px;
	padding:0;
	min-height: 250px;
}
/********** ヘッダー　*********/
#root_stage {
	width:900px;
	margin:0;
	padding:5px 0 0 0;
/*
	background-image: url(../images/hdr_bg_top.gif);
	background-repeat: repeat-x;
	background-position: top;
*/
	text-align:left;
}
#root_stage_window {
	width:670px;
	padding:10px 20px;
	margin:5px 0 0 0;
	text-align:left;
}
#header_left {
	float:left;
	width:270px;
	margin:0;
	padding:0 0 10px 0;
	text-align:left;
}
#header_right {
	float:right;
	width:320px;
	text-align:right;
}
#header_logo_e {
	float:right;
       padding:0px 0 0 0;
	margin:1px 0 0 0;
}
/**IE6用ハック**/
*html #header_logo_e {
	padding:45px 0 0 0;
	margin:10px 0 0 0;
}
/**IE7用ハック**/
*:first-child+html #header_logo_e {
	padding:45px 0 0 0;
	margin:10px 0 0 0;
}
/********** フッター　*********/
#footer {
	height:20px;
	text-align:left;
	margin:0;
	padding:5px 0px;
	background-color:#eee;
	font-size:80%;
}

#footer_table {
	float:left;
}

#footer_table .menu{
	text-align:center;
	border-right:1px dotted #999;
	padding: 0 10px;

}
#footer_table .menu02{
	text-align:center;
	padding: 0 10px;
}
.copyRight{
	text-align:right;
	float:right;
	padding: 0 10px;
}
/******************** Main Navi ********************/
header_navi{
	width:900px;
	margin:0;
	padding:0;
}
h2 {
	width: 900px;
	height:35px;
	padding:0;
	margin:0;
	line-height:0;
}
h2 ul{
	margin: 0;
	padding: 0;
	list-style: none;
	line-height:0;
}
h2 li{
	float: left;
	margin: 0;
	padding: 0;
	line-height:0;
	text-indent:-99999px;
}
h2 ul a {
	display: block;
	overflow: hidden;
	height:35px;
	background-image: url(../images/menu.jpg);
	line-height:0;
}

#navi_01 a { width: 225px;background-position: 0 0; }
#navi_02 a { width: 225px;background-position: -225px 0; }
#navi_03 a { width: 225px;background-position: -450px 0; }
#navi_04 a { width: 225px;background-position: -675px 0; }

#navi_01 a:hover { background-position: 0 -35px; }
#navi_02 a:hover { background-position: -225px -35px; }
#navi_03 a:hover { background-position: -450px -35px; }
#navi_04 a:hover { background-position: -675px -35px; }

#navi_01 a.stay { background-position: 0 -35px; }
#navi_02 a.stay { background-position: -225px -35px; }
#navi_03 a.stay { background-position: -450px -35px; }
#navi_04 a.stay { background-position: -675px -35px; }

/******************** Main Navi ********************/


/******************** Local Navi ********************/
#localNavi{
	width:200px;
	margin:0;
	padding:0;
}
#subMenu {
	width: 200px;
/*	height:30px;*/
	padding:0;
	margin:0;
}
#subMenu ul{
	margin: 0;
	padding: 0px;
	list-style: none;
}

#subMenu li a{
	display:block;
	margin: 0 0 5px 0;
	padding: 8px 10px;
	width:170px;
	font-size:85%;
	/*line-height:0;
	text-indent:-99999px;*/
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:5px solid #9E1033;
	background-color:#fff;
	text-decoration:none;
	line-height:100%;
	color:#333;
}
#subMenu li a.stay{
	display:block;
	margin: 0 0 5px 0;
	padding: 8px 10px;
	width:170px;
	font-size:85%;
	/*line-height:0;
	text-indent:-99999px;*/
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:5px solid #9E1033;
	background-color:#f2f2f2;
	text-decoration:none;
	line-height:100%;
	color:#333;
}
#subMenu li a:hover{
	background-color:#f2f2f2;
}

#local a { width: 200px;background-position: 0 0; }

#local a:hover { background-position: 200px 0; }

#local a.stay { background-position: 0 -35px; }


/******************** Local Navi ********************/


/********** パン屑リスト　*********/

#topic_path {
	margin:10px 0;
	font-size: 80%;
}

/********** プライバシーポリシー　リスト　*********/

.privacy_ul li {
	padding:0 0 15px 0;
}

/********** フォントサイズ　*********/
.smallFont{
	font-size: 11px;
}
.font80{
	font-size: 80%;
	line-height:120%;
}
.photoCaption {
	font-size: 80%;
	line-height:120%;
	padding:5px 0 0 0;
}

/**********テーブル***************/
.table01 {
	margin:0;
	padding:0;
	width:97%;
	border-top:1px solid #D9D3D3;
}
.table01 th{
	background-color:#eee;
	margin:0;
	padding:2px 10px;
	text-align:left;
	vartical-aligm:middle;
	border-bottom:1px solid #D9D3D3;
}
.table01 td{
	margin:0;
	padding:2px 10px;
	text-align:left;
	border-bottom:1px solid #D9D3D3;
}
.newsTable{
	margin:0;
	padding:10px;
	border:1px solid #999999;
}
.newsTable td{
	border-bottom:1px dotted #999999;
}

/********** テキスト　*********/
.fontRed{
	color:#9E1033;
	font-weight:bold;
}
.signiture{
	text-align:right;
}

/********** 余白設定　*********/
.mrgRight5px {
	margin-right:5px;
}

.mrgRight10px {
	margin-right:10px;
}

.mrgRight15px {
	margin-right:15px;
}

.mrgRight20px {
	margin-right:20px;
}

.mrgLeft5px {
	margin-left:5px;
}

.mrgLeft10px {
	margin-left:10px;
}

.mrgLeft15px {
	margin-left:15px;
}

.mrgLeft20px {
	margin-left:20px;
}

/********** 配置設定　*********/
.txtCenter {
	text-align:center;
}

.txtRight {
	text-align:right;
}

.txtLeft {
	text-align:Left;
}

